<?xml version="1.0" encoding="gb2312" ?>
<HFGLV2_CFG>
  <PluginInfo>
    <Width>550</Width>
    <Height>360</Height>
    <HideParent>1</HideParent>
    <Quiet>1</Quiet>
    <PromptSetInfo>0</PromptSetInfo>
    <CtrlSvr ip="222.73.23.8" port="2381" active="0" />
    <StatSvr ip="218.1.65.84" port="8009" />
    <FileList>
      <File path="sd-woool.dll" />
      <File path="sd-woool.cfg" />
      <File path="sd-woool.ico" />
    </FileList>
  </PluginInfo>
  <GameInfo>
    <Symbol>sd-woool</Symbol>
    <ID>29</ID>
    <Name>传奇世界</Name>
    <Description>2006年最受玩家喜爱的网络游戏</Description>
    <InstallPathByInstaller>
      <Registry key="HKEY_LOCAL_MACHINE" subkey="Software\snda\Woool" value="Path"/>
      <Bin>wooolhf.exe</Bin>
    </InstallPathByInstaller>
    <Loader>wooolhf.exe</Loader>
    <CmdLine>-token:%token%</CmdLine>
    <URL>
      <EmbeddedNotInstalled>http://woool.cga.com.cn/pt</EmbeddedNotInstalled>
      <EmbeddedInstalled>http://woool.cga.com.cn/pt</EmbeddedInstalled>
      <HomePage>http://woool.cga.com.cn</HomePage>
      <OpenHint></OpenHint>
      <Pay>http://pay.cga.com.cn/</Pay>
      <BBS>http://bbs.cga.com.cn/list/list_262.asp?bid=262</BBS>
      <Help>http://woool.cga.com.cn/index_kf.html</Help>
      <Download>http://woool.cga.com.cn/down.shtml
        <Mode name="盛大下载器" url="http://pv.cga.com.cn/counter.asp?id=704" default="1" />
        <Mode name="BT下载(需BT软件)" url="http://pv.cga.com.cn/counter.asp?id=709" />
        <Mode name="FTP下载(自动选择下载服务器)" url="http://pv.cga.com.cn/counter.asp?id=705" />
      </Download>
    </URL>
  </GameInfo>
</HFGLV2_CFG>
